/*-- Use For Custom Styling --*/
.banner-section {
 background-image:url("../img/home-main-header-2.png");
 background-repeat: no-repeat;
 background-size: 100% 100%;	
}
.navbar {
	
    /*opacity: 20%;*/
}
.navbar-brand img {
  padding-left: 4px;
  width: 130px;
}

.counter-section{
 background-image:url("../img/rose-gold-1.jpg");
 background-repeat: no-repeat;
 background-size: 100% 100%; 
}
.testimonial-section .text-section {
 /*background-image:url("../img/rose-gold-1.jpg");
 background-repeat: no-repeat;
 background-size: 100% 100%;*/	
}
.banner-section .small-images .small-img .image {
	border-color: rgba(255,255,255,.25);
}
.hours-appt {color: #da9188; margin-top: -25px;}

.hr-bg-br { /*border: 1px solid #da9188;*/ padding: 10px; background-color:#f8e6e3; margin-bottom: -20px; }

.testimonial-section .carousel-section {

}
.testimonial-section {
 background-image:url("../img/rose-gold-1.jpg");
 background-repeat: no-repeat;
 background-size: 100% 100%;	
	
}
.intro-main-text {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}
a.ss-site-link {color: #000;}

.btn.button {
	font-size: 14px !important;}